`<superentry>` | groups successive entries for a set of homographs.
Attributes: |
Example |
Note |
Tagset | base tag set for printed dictionaries
Class | comp.dictionaries, dictionaryParts, entries
Filename | `teidict2`
Content: | May contain character data and phrase-level elements.
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage trans view
Children | entry form
Declaration |
    <!ELEMENT superentry    - O  (form?, entry+)                    >
    <!ATTLIST superentry         %a.global
                                 %a.entries                         >
See | 12.1

Back to index